AntiVirus 1.1 for WordPress released

This post originally appeared in Sergej Müller’s Google+ profile (in German) and is no longer accessible there. It’s now kept here by the Pluginkollektiv.

Since last night an update for the WordPress plugin AntiVirus is available.

All changes can be found in the changelog. One of them: correction of a query that could cause the scan to stall.

Important to note are the upgraded minimum requirements: WordPress 2.8 and PHP 5.

Leave a Reply

Your email address will not be published.